Package org.jfree.layouting.util

## Class LocaleUtility

- java.lang.Object
- - org.jfree.layouting.util.LocaleUtility

-     public class LocaleUtility
      extends java.lang.Object

  Creation-Date: 17.04.2006, 12:49:46
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static java.util.Locale` | `createLocale​(java.lang.String locale)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### createLocale

          public static java.util.Locale createLocale​(java.lang.String locale)